@charset "utf-8";
/* CSS Document */

#pagecell {
	text-align: left;
	width: 940px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
body {
	background-image: url(images/gradient.jpg);
	background-repeat: repeat-x;
	background-color: #FFF;
}

#logo {
	float: left;
	width: 200px;
	background-color: #FFF;
	padding-top: 5px;
	padding-left: 5px;
}
#sec1 {
	height: 200px;
	padding-bottom: 5px;
}
#nav {
	margin-left: 300px;
	padding: 5px;
	width: 300px;
	font-size: 16px;
	margin-top: 60px;
}
#nav a {
	color: #0f6632;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-decoration: none;
}
#nav a:visited {
	color: #767C7F;
}
#nav a:hover {
	text-decoration: underline;
}
#col1 {
	float: left;
	width: 400px;
	padding: 5px;
}
#col2 {
	margin-left: 430px;
	width: 450px;
	padding: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #00333b;
}
#sec2 h1 {
	font-size: 24pt;
	color: #00333b;
	padding-left: 5px;
}
#sec2 {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #00333b;
	background-color: #FFF;
}
#footer {
	color: #FFF;
	background-color: #00333b;
	height: 100px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-right: 5px;
}
#col2 a {
	color: #033;
	text-decoration: none;
	font-weight: bold;
}
